Bug 63204 - typo 12.2.1 Configuration File page 111
Summary: typo 12.2.1 Configuration File page 111
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-11 04:09 UTC by Ward Fenton
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 04:09:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ward Fenton 2002-04-11 04:09:01 UTC
rhl-cg(EN)-7.3-HTML-RHI (2002-04-05T14:34-0400)

Section 12.2.1

first bullet...

Parameter -- state how to perform a task, whether to perform a task, or what
network configuration options to sent to the client.

I'm guessing it should read "options to send to the client"
or equally "options should be sent to the client"

Comment 1 Tammy Fox 2002-04-11 04:21:59 UTC
This has been fixed in CVS for next release. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.